const data = {
  name: "根式角标",
  code: "sqrt",
  source: "sqrt",
  children: [
    {
      name: "根式 Radicals",
      source: "sqrt",
      children: [
        {
          output: "\\sqrt{x}",
          source: "sqrt",
        },
        {
          output: "\\sqrt[n]{x}",
          source: "sqrtn",
        },
      ],
    },
    {
      name: "上下标 Sub&Super",
      source: "superscript",
      children: [
        {
          output: "x^{a}",
          source: "topright",
        },
        {
          output: "x_{a}",
          source: "bottomright",
        },
        {
          output: "x_{a}^{b} ",
          source: "right",
        },
        {
          output: "_{a}^{b}x",
          source: "left",
        },
        {
          output: "\\sideset{_1^2}{_3^4}X_a^b ",
          source: "sideset",
        },
      ],
    },
    {
      name: "重音符及其他 Accents and Others",
      source: "other",
      children: [
        {
          output: "\\hat{a}",
          source: "hat",
        },
        {
          output: "\\check{a}",
          source: "check",
        },
        {
          output: "\\grave{a}",
          source: "grave",
        },
        {
          output: "\\acute{a}",
          source: "acute",
        },
        {
          output: "\\tilde{a}",
          source: "tilde",
        },
        {
          output: "\\breve{a}",
          source: "breve",
        },
        {
          output: "\\bar{a}",
          source: "bar",
        },
        {
          output: "\\vec{a}",
          source: "vec",
        },
        {
          output: "\\not{a}",
          source: "not",
        },
        {
          output: "37^{\\circ}",
          source: "degree",
        },
        {
          output: "\\widetilde{abc}",
          source: "widetilde",
        },
        {
          output: "\\widehat{abc}",
          source: "widehat",
        },
        {
          output: "\\overleftarrow{abc}",
          source: "overleftarrow",
        },
        {
          output: "\\overrightarrow{abc}",
          source: "overrightarrow",
        },
        {
          output: "\\overline{AB}",
          source: "overline",
        },
        {
          output: "\\underline{abc}",
          source: "underline",
        },
        {
          output: "\\overbrace{abc}",
          source: "overbrace",
        },
        {
          output: "\\underbrace{abc}",
          source: "underbrace",
        },
        {
          output: "\\overset{a}{abc}",
          source: "overset",
        },
        {
          output: "\\underset{a}{abc}",
          source: "underset",
        },
        {
          output: "\\stackrel\\frown{AB} ",
          source: "stackrelfrown",
        },
        {
          output: "\\overline{AB}",
          source: "overline",
        },
        {
          output: "\\overleftrightarrow{AB}",
          source: "overleftrightarrow",
        },
        {
          output: "\\overset{a}{\\leftarrow}",
          source: "oversetleftarrow",
        },
        {
          output: "\\overset{a}{\\rightarrow} ",
          source: "oversetrightarrow",
        },
        {
          output: "\\xleftarrow[abc]{a} ",
          source: "xleftarrow",
        },
        {
          output: "\\xrightarrow[abc]{a}",
          source: "xrightarrow",
        },
      ],
    },
  ],
};

export default data;
